count_distinct_organisms: 1
description: snoRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 120
md5: 8c99d7fd1f9f59ebe4cbf3d1e4aa2be4
publications: http://rnacentral.org/api/v1/rna/URS0000A8E9B2/publications?format=yaml
rna_type: snoRNA
rnacentral_id: URS0000A8E9B2
sequence: ACCUUCCAAAUUCCUUGCCCUUCGGAUCUAAACACGGGUCUGAGUGGUUAUAAACGCAGGAAAAGUAAAACUGAAACGGACUUAAAUUCUUUGUGACACAUGAGCUAGUUUCAAACUAAA
url: http://rnacentral.org/api/v1/rna/URS0000A8E9B2?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A8E9B2/xrefs?format=yaml
